@font-face {
	font-family: Effra-Md;
	src: url("fonts/Effra_Md.ttf");
}

@font-face {
	font-family: Effra-He;
	src: url("fonts/Effra_He.ttf");
}

@font-face {
	font-family: Effra-Lt;
	src: url("fonts/Effra_Lt.ttf");
}



@font-face {
	font-family: Effra-Rg;
	src: url("fonts/Effra_Rg.ttf");

}



@font-face {
	font-family: Museo_Slab_300;
	src: url("fonts/Museo_Slab_300.otf");
}

@font-face {
	font-family: Museo_Slab_500_2;
	src: url("fonts/Museo_Slab_500_2.otf");
}


@font-face {
	font-family: FontAwesome;
	src: url("fonts/FontAwesome.otf");
}
